Weird compile error after upgrading from v5 to v6.3.

ClarkVent

Member
Licensed User
I just updated from v5 to v6.3 and when I compile one of my programs, I get this error:



on this:



Soooo, what's wrong here?
 
Last edited:

ClarkVent

Member
Licensed User
Never mind. Turned out that the error was actually about 500 lines down where I had forgotten an "End Sub".
 
Top